Subject: [ippm] [Editorial Errata Reported] RFC5938 (2478)

From: RFC Errata System <[email-masked]>
Date: Thu, 19 Aug 2010 08:12:46 -0700 (PDT)

The following errata report has been submitted for RFC5938,
"Individual Session Control Feature for the Two-Way Active Measurement Protocol (TWAMP)".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5938&eid=2478

--------------------------------------
Type: Editorial
Reported by: Alfred Hoenes <[email-masked]>

Section: 3.2 and 3.4

Original Text
-------------
a) [[ second-to-last para of Section 3.2: ]]

   The Server MUST respond with one or more Start-N-Ack messages (which
   SHOULD be sent as quickly as possible).  Start-N-Ack messages SHALL
|  have the format defined in the next session.
                                         ^^

b) [[ last para of Section 3.4: ]]

   The Server MUST respond with one or more Stop-N-Ack messages (which
   SHOULD be sent as quickly as possible).  Stop-N-Ack messages SHALL
|  have the format defined in the next session.
                                         ^^

Corrected Text
--------------
a)

   The Server MUST respond with one or more Start-N-Ack messages (which
   SHOULD be sent as quickly as possible).  Start-N-Ack messages SHALL
|  have the format defined in the next section.
                                         ^^

b)

   The Server MUST respond with one or more Stop-N-Ack messages (which
   SHOULD be sent as quickly as possible).  Stop-N-Ack messages SHALL
|  have the format defined in the next section.
                                         ^^

Notes
-----
Rationale: potentially confusing typo (iterated)!

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5938 (draft-ietf-ippm-twamp-session-cntrl-07)
--------------------------------------
Title               : Individual Session Control Feature for the Two-Way Active Measurement Protocol (TWAMP)
Publication Date    : August 2010
Author(s)           : A. Morton, M. Chiba
Category            : PROPOSED STANDARD
Source              : IP Performance Metrics
Area                : Transport
Stream              : IETF
Verifying Party     : IESG

---

From: Al Morton <[email-masked]>
Date: Thu, 19 Aug 2010 11:33:55 -0400

Alfred is right again,
Al

At 11:12 AM 8/19/2010, RFC Errata System wrote:

>Title               : Individual Session Control Feature for the 
>Two-Way Active Measurement Protocol (TWAMP)

---

From: "Murtaza Chiba (mchiba)" <[email-masked]>
Date: Thu, 19 Aug 2010 09:36:57 -0700

Agreed, so what is the procedure now?

Thanks,
-murtaza

-----Original Message-----
From: Al Morton [mailto:[email-masked]] 
Sent: Thursday, August 19, 2010 8:34 AM
To: RFC Errata System; Murtaza Chiba (mchiba); [email-masked];
[email-masked]; [email-masked]; [email-masked]
Cc: [email-masked]; [email-masked]; [email-masked]
Subject: Re: [Editorial Errata Reported] RFC5938 (2478)

Alfred is right again,
Al

---

From: Al Morton <[email-masked]>
Date: Thu, 19 Aug 2010 13:41:54 -0400

IIRC, there needs to be approval at some level
higher than "Author", then the Errata is posted.

>Subject: Re: [Editorial Errata Reported] RFC5938 (2478)
...

---

From: Lars Eggert <[email-masked]>
Date: Fri, 20 Aug 2010 10:29:40 +0300

Thanks for reviewing! I marked the errata as verified.